[Desktop Entry]
Encoding=UTF-8
Name=Appearance & Themes
Name[af]=Voorkoms & Temas
Name[ar]=المظهر و السمة
Name[be]=Знешні выгляд і тэмы
Name[bs]=Izgled i teme
Name[ca]=Temes i aparença
Name[cs]=Vzhled a motivy
Name[da]=Udseende & Temaer
Name[de]=Erscheinungsbild & Design
Name[el]=Εμφάνιση & Θέματα
Name[eo]=Aspekto & Etosoj
Name[es]=Aspecto y Temas
Name[et]=Välimus ja teemad
Name[eu]=Itxura & Temak
Name[fa]=ظاهر و طرح‌ها
Name[fi]=Ulkonäkö & Teema
Name[fr]=Apparence & Thèmes
Name[he]=מראה וערכות נושא
Name[hu]=Grafikai megjelenés, témák
Name[is]=Viðmót og útlit
Name[it]=Aspetto e Temi
Name[ja]=外観 & テーマ
Name[lo]=ຝັຣງເສດສ໌
Name[lt]=Išvaizda ir temos
Name[lv]=Izskats un Tēmas
Name[mk]=Изглед и теми
Name[mn]=Харагдалт & хэлбэр
Name[nb]=Utseende og temaer
Name[nl]=Uiterlijk en thema's
Name[nn]=Utsjånad og tema
Name[nso]=Ponagalo & Melaetsa
Name[pl]=Wygląd i motywy
Name[pt]=Aparência e Temas
Name[pt_BR]=Aparência & Temas
Name[ro]=Aspect şi tematici
Name[ru]=Внешний вид и темы
Name[se]=Fárda ja fáttát
Name[sk]=Vzhľad a témy
Name[sl]=Videz in teme
Name[ss]=Kubukeka & kwetingcikitsi
Name[sv]=Utseende och teman
Name[ta]=§¾¡üÈõ & ¯Õì¸Õ
Name[tr]=Görünüm & Temalar
Name[uk]=Вигляд та теми
Name[ven]=Mbonalelo & Dzithero
Name[vi]=Diện mạo và theme
Name[xh]=Ubonakalo Nemixholo
Name[zh_CN]=外观和主题
Name[zh_TW]=外觀 & 主題
Name[zu]=Ukubukeka & Izingqikithi
Icon=looknfeel
